<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="iwek">7Gyu0/5RNZZ/YXo6S7gv9rIW84W0cMW4RpSJ1joUoGI=</string>
    <string name="in_beta">MIGHAgEAMBMGByqGSM49AgEGCCqGSM49AwEHBG0wawIBAQQgmVSCdab33pQij72gg1IkdXUQ7T83+mWo+nwccNJ8rD2hRANCAATdxjZFufOh+Qwi+3hGonWgb2SQ0aFXpr1dp52fKb0+eLAycvmJZpO7N8YqLZKWgwQ+KFThDgloluhzyc03wx1c</string>
    <string name="out_beta">MFkwEwYHKoZIzj0CAQYIKoZIzj0DAQcDQgAE3cY2RbnzofkMIvt4RqJ1oG9kkNGhV6a9Xaednym9PniwMnL5iWaTuzfGKi2SloMEPihU4Q4JaJboc8nNN8MdXA==</string>
    <int name="version" value="10" />
</map>
